Summary: compiles information about file transfers from logfiles
Name: xferstats
Packager: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Distribution: Red Hat Contrib|Net
Version: 2.14
Release: 1
Copyright: GPL
Group: Utilities
Source: ftp://sod.res.cmu.edu/pub/xferstats/xferstats-2.00/xferstats-%{PACKAGE_VERSION}.tar.gz
BuildRoot: /usr/src/redhat/BUILDROOT

%changelog
* Fri Feb 26 1999 Phil Schwan <pschwan@cmu.edu>
Phil Schwan <pschwan@cmu.edu> is the author and maintainer.  Updates and
information are available at http://sod.res.cmu.edu/xferstats

%description
xferstats generates a dozen different reports and graphs from ncftp, wu-ftpd or
(special) Apache logs, although it's fairly easy to add parsers for other log
file types.  It will sort the data in a number of different ways, allowing you
to see trends, extremes, and more.

%prep
%setup -n xferstats

%build
./configure
make xferstats

%install
make prefix=$RPM_BUILD_ROOT/usr/local install
cp xferstats.cfg example.cfg

%files
%attr (-,root,root) %doc ChangeLog graphs example.cfg
%attr (-,root,root) %config /usr/local/etc/xferstats.cfg
%attr (-,root,root) /usr/local/bin/xferstats
%attr (-,root,root) /usr/local/man/man8/xferstats.8
